
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> * xyz   0  1
| 25> C        -0.080600007454        0.872800081098       -0.063500005884
| 26> C         0.741900068960       -0.455100042268        0.067500006256
| 27> C        -0.663200061610       -0.406700037794        0.002900000237
| 28> C        -1.779800165442       -1.098200102069        0.004000000319
| 29> H        -0.093000008634        1.372000127513       -1.022200095002
| 30> H        -0.172600016008        1.503300139767        0.809800075280
| 31> H         1.184700110105       -0.687800063911        1.025800095364
| 32> H         1.264300117532       -0.819100076112       -0.806200074919
| 33> H        -2.741800254914       -0.604200056164       -0.073200006780
| 34> H        -1.766000164173       -2.179500202626        0.082100007600
| 35> *
| 36> 
| 37>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C     -0.080600    0.872800   -0.063500
  C      0.741900   -0.455100    0.067500
  C     -0.663200   -0.406700    0.002900
  C     -1.779800   -1.098200    0.004000
  H     -0.093000    1.372000   -1.022200
  H     -0.172600    1.503300    0.809800
  H      1.184700   -0.687800    1.025800
  H      1.264300   -0.819100   -0.806200
  H     -2.741800   -0.604200   -0.073200
  H     -1.766000   -2.179500    0.082100

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011         -0.152311940480071          1.649353122939478         -0.119997620623148
   1 C     6.0000    0    12.011          1.401987949071691         -0.860014443422506          0.127556525861811
   2 C     6.0000    0    12.011         -1.253266488442601         -0.768551690086082          0.005480206236237
   3 C     6.0000    0    12.011         -3.363334885793114         -2.075297433154775          0.007558905138508
   4 H     1.0000    0     1.008         -0.175744546770572          2.592704496704606         -1.931678233622066
   5 H     1.0000    0     1.008         -0.326166760965544          2.840825561245170          1.530300365508013
   6 H     1.0000    0     1.008          2.238758758924803         -1.299753755685324          1.938481248388263
   7 H     1.0000    0     1.008          2.389180973219930         -1.547874820125733         -1.523497350743705
   8 H     1.0000    0     1.008         -5.181251595702935         -1.141772636249799         -0.138327965815379
   9 H     1.0000    0     1.008         -3.337256662746939         -4.118658491789016          0.155146529956853

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.567478     0.000     0.000
 C      2   1   0   1.407417    56.163     0.000
 C      3   2   1   1.313381   146.163   180.007
 H      1   2   3   1.080953   118.123   254.608
 H      1   2   3   1.081040   118.114   105.392
 H      2   1   3   1.081000   118.125   254.598
 H      2   1   3   1.081087   118.116   105.396
 H      4   3   2   1.084177   120.958   179.992
 H      4   3   2   1.084205   120.953     0.000

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.962103     0.000     0.000
 C      2   1   0   2.659632    56.163     0.000
 C      3   2   1   2.481930   146.163   180.007
 H      1   2   3   2.042706   118.123   254.608
 H      1   2   3   2.042869   118.114   105.392
 H      2   1   3   2.042793   118.125   254.598
 H      2   1   3   2.042959   118.116   105.396
 H      4   3   2   2.048798   120.958   179.992
 H      4   3   2   2.048850   120.953     0.000

---------------------
BASIS SET INFORMATION
---------------------
There are 2 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2C    basis set group =>   1
Atom   3C    basis set group =>   1
Atom   4H    basis set group =>   2
Atom   5H    basis set group =>   2
Atom   6H    basis set group =>   2
Atom   7H    basis set group =>   2
Atom   8H    basis set group =>   2
Atom   9H    basis set group =>   2
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   68
 # of primitive gaussian functions       ...  100
 # of contracted shell                   ...   32
 # of contracted basis functions         ...   48
 Highest angular momentum                ...    1
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        44089 b.       462 skpd (  1.0%)     0.008 s. (  0.000 ms/b)
  <ss|sp>  ...        57076 b.       140 skpd (  0.2%)     0.043 s. (  0.001 ms/b)
  <ss|pp>  ...        10724 b.         4 skpd (  0.0%)     0.016 s. (  0.002 ms/b)
  <sp|sp>  ...        18528 b.         0 skpd (  0.0%)     0.028 s. (  0.001 ms/b)
  <sp|pp>  ...         6912 b.         0 skpd (  0.0%)     0.018 s. (  0.003 ms/b)
  <pp|pp>  ...          666 b.         0 skpd (  0.0%)     0.004 s. (  0.006 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...     688807 
 One   Center Integrals retained         ...     688807 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...      16126 (  2.3%)
 Number of short int integrals           ...      66486 (  9.7%)
 Number of double/float integrals        ...     600542 ( 87.2%)
 Amount of memory used                   ...          7 MB

Prescreening statistics:
 Total number of shell quadruples        ...     139656 
 Number of skipped shell quadruples      ...        606 (  0.4%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.276 sec (   0.005 min)
 One electron matrix time            ...     0.004 sec (   0.000 min) =  1.5%
 Schwartz matrix evaluation time     ...     0.081 sec (   0.001 min) = 29.4%
 Repulsion integral time             ...     0.117 sec (   0.002 min) = 42.5%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   30
 Basis Dimension        Dim             ....   48
 Nuclear Repulsion      ENuc            ....    111.1877465029 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.878e-03
Time for diagonalization                   ...    0.515 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.515 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  11388 (   0.0 sec)
# of grid points (after weights+screening)   ...  10803 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    10803
Total number of batches                      ...      174
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1080
Average number of shells per batch           ...    27.45 (85.79%)
Average number of basis functions per batch  ...    42.40 (88.33%)
Average number of large shells per batch     ...    23.84 (86.84%)
Average number of large basis fcns per batch ...    37.43 (88.27%)
Maximum spatial batch extension              ...  27.24, 20.05, 16.78 au
Average spatial batch extension              ...   4.69,  4.45,  4.22 au

Time for grid setup =    0.202 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     30.002456762
     EX              =    -22.232990872
     EC              =     -0.960496266
     EX+EC           =    -23.193487137
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.4 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...      7 MB
   Number of tiny    integrals    ...   16126
   Number of small   integrals    ...   66486
   Number of regular integrals    ...  600542

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -155.5095255193   0.000000000000 0.03041334  0.00257227  0.1428715 0.7000
  1   -155.5537911275  -0.044265608213 0.02127177  0.00191544  0.0873407 0.7000
                               ***Turning on DIIS***
  2   -155.5769585613  -0.023167433791 0.03954765  0.00390872  0.0454505 0.0000
  3   -155.6127717876  -0.035813226327 0.01478113  0.00139909  0.0345779 0.0000
  4   -155.6186956453  -0.005923857678 0.00429299  0.00031407  0.0062700 0.0000
  5   -155.6188435055  -0.000147860165 0.00174890  0.00011077  0.0014724 0.0000
  6   -155.6188539889  -0.000010483437 0.00110290  0.00006446  0.0003101 0.0000
  7   -155.6188550835  -0.000001094566 0.00019588  0.00001268  0.0000727 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   8 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -155.61885512 Eh           -4234.60433 eV

Components:
Nuclear Repulsion  :          111.18774650 Eh            3025.57240 eV
Electronic Energy  :         -266.80660162 Eh           -7260.17673 eV

One Electron Energy:         -427.56981563 Eh          -11634.76618 eV
Two Electron Energy:          160.76321402 Eh            4374.58945 eV

Virial components:
Potential Energy   :         -310.13967928 Eh           -8439.32972 eV
Kinetic Energy     :          154.52082417 Eh            4204.72539 eV
Virial Ratio       :            2.00710604


DFT components:
N(Alpha)           :       15.000812751848 electrons
N(Beta)            :       15.000812751848 electrons
N(Total)           :       30.001625503697 electrons
E(X)               :      -11.360663978695 Eh       
E(C)               :       -0.980268850252 Eh       
E(XC)              :      -12.340932828946 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -3.1750e-08  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    1.0024e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    7.2339e-07  Tolerance :   1.0000e-06
  Last DIIS Error            ...    9.7109e-06  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -10.580995      -287.9235 
   1   1.0000     -10.575935      -287.7858 
   2   1.0000     -10.575732      -287.7803 
   3   1.0000     -10.562974      -287.4331 
   4   1.0000      -1.016083       -27.6490 
   5   1.0000      -0.827370       -22.5139 
   6   1.0000      -0.716436       -19.4952 
   7   1.0000      -0.616515       -16.7762 
   8   1.0000      -0.572550       -15.5799 
   9   1.0000      -0.551234       -14.9998 
  10   1.0000      -0.514800       -14.0084 
  11   1.0000      -0.452429       -12.3112 
  12   1.0000      -0.373807       -10.1718 
  13   1.0000      -0.369214       -10.0468 
  14   1.0000      -0.313972        -8.5436 
  15   0.0000       0.050991         1.3875 
  16   0.0000       0.121408         3.3037 
  17   0.0000       0.143922         3.9163 
  18   0.0000       0.151766         4.1298 
  19   0.0000       0.173576         4.7232 
  20   0.0000       0.181631         4.9424 
  21   0.0000       0.219585         5.9752 
  22   0.0000       0.227218         6.1829 
  23   0.0000       0.316498         8.6124 
  24   0.0000       0.329263         8.9597 
  25   0.0000       0.374759        10.1977 
  26   0.0000       0.428875        11.6703 
  27   0.0000       0.507191        13.8014 
  28   0.0000       0.520532        14.1644 
  29   0.0000       0.553978        15.0745 
  30   0.0000       0.569054        15.4848 
  31   0.0000       0.648860        17.6564 
  32   0.0000       0.651083        17.7169 
  33   0.0000       0.666208        18.1284 
  34   0.0000       0.718009        19.5380 
  35   0.0000       0.769159        20.9299 
  36   0.0000       0.783742        21.3267 
  37   0.0000       0.788283        21.4503 
  38   0.0000       0.790240        21.5035 
  39   0.0000       0.802142        21.8274 
  40   0.0000       0.822813        22.3899 
  41   0.0000       0.835510        22.7354 
  42   0.0000       0.858750        23.3678 
  43   0.0000       0.894503        24.3407 
  44   0.0000       0.973422        26.4882 
  45   0.0000       1.035977        28.1904 
  46   0.0000       1.068763        29.0825 
  47   0.0000       1.363968        37.1155 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -10.580995      -287.9235 
   1   1.0000     -10.575935      -287.7858 
   2   1.0000     -10.575732      -287.7803 
   3   1.0000     -10.562974      -287.4331 
   4   1.0000      -1.016083       -27.6490 
   5   1.0000      -0.827370       -22.5139 
   6   1.0000      -0.716436       -19.4952 
   7   1.0000      -0.616515       -16.7762 
   8   1.0000      -0.572550       -15.5799 
   9   1.0000      -0.551234       -14.9998 
  10   1.0000      -0.514800       -14.0084 
  11   1.0000      -0.452429       -12.3112 
  12   1.0000      -0.373807       -10.1718 
  13   1.0000      -0.369214       -10.0468 
  14   1.0000      -0.313972        -8.5436 
  15   0.0000       0.050991         1.3875 
  16   0.0000       0.121408         3.3037 
  17   0.0000       0.143922         3.9163 
  18   0.0000       0.151766         4.1298 
  19   0.0000       0.173576         4.7232 
  20   0.0000       0.181631         4.9424 
  21   0.0000       0.219585         5.9752 
  22   0.0000       0.227218         6.1829 
  23   0.0000       0.316498         8.6124 
  24   0.0000       0.329263         8.9597 
  25   0.0000       0.374759        10.1977 
  26   0.0000       0.428875        11.6703 
  27   0.0000       0.507191        13.8014 
  28   0.0000       0.520532        14.1644 
  29   0.0000       0.553978        15.0745 
  30   0.0000       0.569054        15.4848 
  31   0.0000       0.648860        17.6564 
  32   0.0000       0.651083        17.7169 
  33   0.0000       0.666208        18.1284 
  34   0.0000       0.718009        19.5380 
  35   0.0000       0.769159        20.9299 
  36   0.0000       0.783742        21.3267 
  37   0.0000       0.788283        21.4503 
  38   0.0000       0.790240        21.5035 
  39   0.0000       0.802142        21.8274 
  40   0.0000       0.822813        22.3899 
  41   0.0000       0.835510        22.7354 
  42   0.0000       0.858750        23.3678 
  43   0.0000       0.894503        24.3407 
  44   0.0000       0.973422        26.4882 
  45   0.0000       1.035977        28.1904 
  46   0.0000       1.068763        29.0825 
  47   0.0000       1.363968        37.1155 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.266996    0.000000
   1 C :   -0.261829    0.000000
   2 C :   -0.189800    0.000000
   3 C :   -0.199826    0.000000
   4 H :    0.168437    0.000000
   5 H :    0.169119    0.000000
   6 H :    0.167736    0.000000
   7 H :    0.168429    0.000000
   8 H :    0.121390    0.000000
   9 H :    0.123339    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.185237  s :     3.185237
      pz      :     1.119323  p :     3.081758
      px      :     1.045045
      py      :     0.917389
  1 C s       :     3.183973  s :     3.183973
      pz      :     1.118275  p :     3.077856
      px      :     0.949871
      py      :     1.009711
  2 C s       :     3.208660  s :     3.208660
      pz      :     1.012352  p :     2.981141
      px      :     0.945774
      py      :     1.023015
  3 C s       :     3.177618  s :     3.177618
      pz      :     1.028434  p :     3.022208
      px      :     1.003985
      py      :     0.989789
  4 H s       :     0.831563  s :     0.831563
  5 H s       :     0.830881  s :     0.830881
  6 H s       :     0.832264  s :     0.832264
  7 H s       :     0.831571  s :     0.831571
  8 H s       :     0.878610  s :     0.878610
  9 H s       :     0.876661  s :     0.876661

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.209044    0.000000
   1 C :   -0.207308    0.000000
   2 C :   -0.099500    0.000000
   3 C :   -0.221568    0.000000
   4 H :    0.127822    0.000000
   5 H :    0.128012    0.000000
   6 H :    0.127645    0.000000
   7 H :    0.127851    0.000000
   8 H :    0.112873    0.000000
   9 H :    0.113218    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.916490  s :     2.916490
      pz      :     1.132490  p :     3.292554
      px      :     1.144553
      py      :     1.015510
  1 C s       :     2.916511  s :     2.916511
      pz      :     1.132274  p :     3.290797
      px      :     1.075022
      py      :     1.083501
  2 C s       :     2.871494  s :     2.871494
      pz      :     0.982228  p :     3.228007
      px      :     1.126945
      py      :     1.118834
  3 C s       :     2.963563  s :     2.963563
      pz      :     1.056307  p :     3.258005
      px      :     1.100230
      py      :     1.101468
  4 H s       :     0.872178  s :     0.872178
  5 H s       :     0.871988  s :     0.871988
  6 H s       :     0.872355  s :     0.872355
  7 H s       :     0.872149  s :     0.872149
  8 H s       :     0.887127  s :     0.887127
  9 H s       :     0.886782  s :     0.886782

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -10.58100 -10.57593 -10.57573 -10.56297  -1.01608  -0.82737
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.6      81.3      18.0       0.0      26.7       3.8
  1 C                 0.6      17.5      81.7       0.0      26.7       3.8
  2 C                98.4       1.1       0.2       0.3      30.9      35.7
  3 C                 0.3       0.0       0.0      99.6       6.1      39.7
  4 H                 0.0       0.0       0.0       0.0       2.2       0.4
  5 H                 0.0       0.0       0.0       0.0       2.2       0.4
  6 H                 0.0       0.0       0.0       0.0       2.2       0.4
  7 H                 0.0       0.0       0.0       0.0       2.2       0.4
  8 H                 0.0       0.0       0.0       0.1       0.4       7.7
  9 H                 0.0       0.0       0.0       0.1       0.4       7.7

                      6         7         8         9        10        11   
                  -0.71644  -0.61652  -0.57255  -0.55123  -0.51480  -0.45243
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                26.2      22.0      29.4       8.7       4.5      25.5
  1 C                26.2      22.0      29.4       8.7       4.4      25.5
  2 C                14.7      10.0      12.3      17.2      11.8       0.0
  3 C                 0.8      12.7       1.2      38.9      45.6       0.0
  4 H                 7.9       6.3       6.9       1.9       1.1      12.2
  5 H                 7.9       6.3       6.9       1.9       1.1      12.2
  6 H                 8.0       6.3       6.9       1.9       1.1      12.2
  7 H                 8.0       6.3       6.9       1.9       1.1      12.2
  8 H                 0.1       4.1       0.0       9.5      14.7       0.0
  9 H                 0.1       4.1       0.0       9.5      14.6       0.0

                     12        13        14        15        16        17   
                  -0.37381  -0.36921  -0.31397   0.05099   0.12141   0.14392
                   1.00000   1.00000   1.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                20.2      41.8       1.7       1.1      15.3      24.5
  1 C                20.0      42.0       1.7       1.1      15.5      24.7
  2 C                29.2       6.6      36.8      34.7       0.4       5.0
  3 C                 8.7       5.9      51.6      39.4       1.6       4.1
  4 H                 1.8       0.7       2.0       5.9      16.2       7.2
  5 H                 1.8       0.7       2.0       5.9      16.0       7.0
  6 H                 1.8       0.7       2.0       5.9      16.4       7.5
  7 H                 1.8       0.7       2.0       5.9      16.2       7.3
  8 H                 7.4       0.5       0.0       0.0       1.2       7.9
  9 H                 7.4       0.5       0.0       0.0       1.2       4.7

                     18        19        20        21        22        23   
                   0.15177   0.17358   0.18163   0.21958   0.22722   0.31650
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.4      10.1      10.6      11.2      25.5      21.2
  1 C                 1.0      10.1      10.7      11.1      25.4      19.7
  2 C                 1.5       4.9      12.0       0.0       5.2      47.9
  3 C                27.5      10.6       7.3       0.0       7.1       8.5
  4 H                 1.0       7.9      14.2      19.5       2.5       0.6
  5 H                 1.0       6.9      15.4      19.5       2.6       0.6
  6 H                 0.4       7.9      14.4      19.2       2.7       0.5
  7 H                 0.4       7.0      15.5      19.5       2.5       0.5
  8 H                32.4      16.3       0.0       0.0      13.1       0.4
  9 H                33.4      18.2       0.0       0.0      13.4       0.2

                     24        25        26        27        28        29   
                   0.32926   0.37476   0.42887   0.50719   0.52053   0.55398
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                26.4      17.1      12.8      24.2      28.1      19.4
  1 C                28.0      16.7      13.1      23.8      27.9      19.1
  2 C                15.3      15.7      35.7       5.7      21.4       1.9
  3 C                 2.8      49.6      35.3      17.6       7.6      31.4
  4 H                 2.9       0.1       0.4       6.5       1.6       0.9
  5 H                 2.9       0.1       0.4       6.5       1.6       0.8
  6 H                 3.0       0.1       0.3       6.2       1.9       0.8
  7 H                 3.0       0.1       0.3       6.2       1.9       0.9
  8 H                 7.7       0.3       0.9       1.8       3.9      12.5
  9 H                 7.9       0.2       0.9       1.5       4.2      12.4

                     30        31        32        33        34        35   
                   0.56905   0.64886   0.65108   0.66621   0.71801   0.76916
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 7.1      15.1      33.4      34.7       1.8      25.6
  1 C                 7.0      14.9      30.7      37.7       1.8      25.0
  2 C                19.9       5.5      11.6       5.2      77.9       4.4
  3 C                50.2      31.6       9.9       1.4      18.2       1.4
  4 H                 3.9       8.3       0.8       4.7       0.1      10.5
  5 H                 4.0       8.2       0.6       4.8       0.1      10.5
  6 H                 4.0       8.4       0.8       4.5       0.1      10.2
  7 H                 3.9       8.1       1.0       4.7       0.1      10.2
  8 H                 0.0       0.0       5.7       1.0       0.0       1.1
  9 H                 0.0       0.0       5.5       1.2       0.0       1.1

                     36        37        38        39        40        41   
                   0.78374   0.78828   0.79024   0.80214   0.82281   0.83551
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                18.7       2.6      24.3      34.6      33.3      15.7
  1 C                18.4       2.5      25.7      34.3      33.5      15.8
  2 C                38.3       2.0       3.1       0.0       0.9       9.7
  3 C                13.9      51.2      13.5       0.0       0.5      27.5
  4 H                 1.9       0.0       5.0       7.8       7.8       1.8
  5 H                 1.9       0.0       5.1       7.9       7.9       1.7
  6 H                 2.0       0.0       5.1       7.6       8.1       1.8
  7 H                 2.0       0.0       5.2       7.8       8.1       1.7
  8 H                 1.7      21.3       5.7       0.0       0.0      12.2
  9 H                 1.2      20.2       7.3       0.0       0.0      12.2

                     42        43        44        45        46        47   
                   0.85875   0.89450   0.97342   1.03598   1.06876   1.36397
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                10.2      28.7      18.3       1.1      15.7      19.8
  1 C                10.3      29.1      18.7       1.1      15.6      19.9
  2 C                69.7       0.0       4.4      63.8      39.7      31.6
  3 C                 8.3       0.0      41.4      31.6      22.6      15.1
  4 H                 0.3      10.6       2.5       0.5       1.6       1.1
  5 H                 0.2      10.6       2.6       0.5       1.6       1.1
  6 H                 0.3      10.5       2.6       0.4       1.6       1.1
  7 H                 0.2      10.6       2.6       0.5       1.6       1.1
  8 H                 0.2       0.0       3.5       0.3       0.0       4.6
  9 H                 0.2       0.0       3.5       0.3       0.0       4.6


SPIN DOWN
                      0         1         2         3         4         5   
                 -10.58100 -10.57593 -10.57573 -10.56297  -1.01608  -0.82737
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.6      81.3      18.0       0.0      26.7       3.8
  1 C                 0.6      17.5      81.7       0.0      26.7       3.8
  2 C                98.4       1.1       0.2       0.3      30.9      35.7
  3 C                 0.3       0.0       0.0      99.6       6.1      39.7
  4 H                 0.0       0.0       0.0       0.0       2.2       0.4
  5 H                 0.0       0.0       0.0       0.0       2.2       0.4
  6 H                 0.0       0.0       0.0       0.0       2.2       0.4
  7 H                 0.0       0.0       0.0       0.0       2.2       0.4
  8 H                 0.0       0.0       0.0       0.1       0.4       7.7
  9 H                 0.0       0.0       0.0       0.1       0.4       7.7

                      6         7         8         9        10        11   
                  -0.71644  -0.61652  -0.57255  -0.55123  -0.51480  -0.45243
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                26.2      22.0      29.4       8.7       4.5      25.5
  1 C                26.2      22.0      29.4       8.7       4.4      25.5
  2 C                14.7      10.0      12.3      17.2      11.8       0.0
  3 C                 0.8      12.7       1.2      38.9      45.6       0.0
  4 H                 7.9       6.3       6.9       1.9       1.1      12.2
  5 H                 7.9       6.3       6.9       1.9       1.1      12.2
  6 H                 8.0       6.3       6.9       1.9       1.1      12.2
  7 H                 8.0       6.3       6.9       1.9       1.1      12.2
  8 H                 0.1       4.1       0.0       9.5      14.7       0.0
  9 H                 0.1       4.1       0.0       9.5      14.6       0.0

                     12        13        14        15        16        17   
                  -0.37381  -0.36921  -0.31397   0.05099   0.12141   0.14392
                   1.00000   1.00000   1.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                20.2      41.8       1.7       1.1      15.3      24.5
  1 C                20.0      42.0       1.7       1.1      15.5      24.7
  2 C                29.2       6.6      36.8      34.7       0.4       5.0
  3 C                 8.7       5.9      51.6      39.4       1.6       4.1
  4 H                 1.8       0.7       2.0       5.9      16.2       7.2
  5 H                 1.8       0.7       2.0       5.9      16.0       7.0
  6 H                 1.8       0.7       2.0       5.9      16.4       7.5
  7 H                 1.8       0.7       2.0       5.9      16.2       7.3
  8 H                 7.4       0.5       0.0       0.0       1.2       7.9
  9 H                 7.4       0.5       0.0       0.0       1.2       4.7

                     18        19        20        21        22        23   
                   0.15177   0.17358   0.18163   0.21958   0.22722   0.31650
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.4      10.1      10.6      11.2      25.5      21.2
  1 C                 1.0      10.1      10.7      11.1      25.4      19.7
  2 C                 1.5       4.9      12.0       0.0       5.2      47.9
  3 C                27.5      10.6       7.3       0.0       7.1       8.5
  4 H                 1.0       7.9      14.2      19.5       2.5       0.6
  5 H                 1.0       6.9      15.4      19.5       2.6       0.6
  6 H                 0.4       7.9      14.4      19.2       2.7       0.5
  7 H                 0.4       7.0      15.5      19.5       2.5       0.5
  8 H                32.4      16.3       0.0       0.0      13.1       0.4
  9 H                33.4      18.2       0.0       0.0      13.4       0.2

                     24        25        26        27        28        29   
                   0.32926   0.37476   0.42887   0.50719   0.52053   0.55398
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                26.4      17.1      12.8      24.2      28.1      19.4
  1 C                28.0      16.7      13.1      23.8      27.9      19.1
  2 C                15.3      15.7      35.7       5.7      21.4       1.9
  3 C                 2.8      49.6      35.3      17.6       7.6      31.4
  4 H                 2.9       0.1       0.4       6.5       1.6       0.9
  5 H                 2.9       0.1       0.4       6.5       1.6       0.8
  6 H                 3.0       0.1       0.3       6.2       1.9       0.8
  7 H                 3.0       0.1       0.3       6.2       1.9       0.9
  8 H                 7.7       0.3       0.9       1.8       3.9      12.5
  9 H                 7.9       0.2       0.9       1.5       4.2      12.4

                     30        31        32        33        34        35   
                   0.56905   0.64886   0.65108   0.66621   0.71801   0.76916
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 7.1      15.1      33.4      34.7       1.8      25.6
  1 C                 7.0      14.9      30.7      37.7       1.8      25.0
  2 C                19.9       5.5      11.6       5.2      77.9       4.4
  3 C                50.2      31.6       9.9       1.4      18.2       1.4
  4 H                 3.9       8.3       0.8       4.7       0.1      10.5
  5 H                 4.0       8.2       0.6       4.8       0.1      10.5
  6 H                 4.0       8.4       0.8       4.5       0.1      10.2
  7 H                 3.9       8.1       1.0       4.7       0.1      10.2
  8 H                 0.0       0.0       5.7       1.0       0.0       1.1
  9 H                 0.0       0.0       5.5       1.2       0.0       1.1

                     36        37        38        39        40        41   
                   0.78374   0.78828   0.79024   0.80214   0.82281   0.83551
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                18.7       2.6      24.3      34.6      33.3      15.7
  1 C                18.4       2.5      25.7      34.3      33.5      15.8
  2 C                38.3       2.0       3.1       0.0       0.9       9.7
  3 C                13.9      51.2      13.5       0.0       0.5      27.5
  4 H                 1.9       0.0       5.0       7.8       7.8       1.8
  5 H                 1.9       0.0       5.1       7.9       7.9       1.7
  6 H                 2.0       0.0       5.1       7.6       8.1       1.8
  7 H                 2.0       0.0       5.2       7.8       8.1       1.7
  8 H                 1.7      21.3       5.7       0.0       0.0      12.2
  9 H                 1.2      20.2       7.3       0.0       0.0      12.2

                     42        43        44        45        46        47   
                   0.85875   0.89450   0.97342   1.03598   1.06876   1.36397
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                10.2      28.7      18.3       1.1      15.7      19.8
  1 C                10.3      29.1      18.7       1.1      15.6      19.9
  2 C                69.7       0.0       4.4      63.8      39.7      31.6
  3 C                 8.3       0.0      41.4      31.6      22.6      15.1
  4 H                 0.3      10.6       2.5       0.5       1.6       1.1
  5 H                 0.2      10.6       2.6       0.5       1.6       1.1
  6 H                 0.3      10.5       2.6       0.4       1.6       1.1
  7 H                 0.2      10.6       2.6       0.5       1.6       1.1
  8 H                 0.2       0.0       3.5       0.3       0.0       4.6
  9 H                 0.2       0.0       3.5       0.3       0.0       4.6


-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 1 sec 

Total time                  ....       1.260 sec
Sum of individual times     ....       1.833 sec  (145.5%)

Fock matrix formation       ....       1.236 sec  ( 98.1%)
  Coulomb formation         ....       0.231 sec  ( 18.7% of F)
  XC integration            ....       0.900 sec  ( 72.8% of F)
    Basis function eval.    ....       0.508 sec  ( 56.4% of XC)
    Density eval.           ....       0.131 sec  ( 14.6% of XC)
    XC-Functional eval.     ....       0.076 sec  (  8.5% of XC)
    XC-Potential eval.      ....       0.167 sec  ( 18.5% of XC)
Diagonalization             ....       0.006 sec  (  0.5%)
Density matrix formation    ....       0.000 sec  (  0.0%)
Population analysis         ....       0.003 sec  (  0.2%)
Initial guess               ....       0.378 sec  ( 30.0%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.008 sec  (  0.6%)
Grid generation             ....       0.202 sec  ( 16.0%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -155.618855115228
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...       21.092 sec (=   0.352 min)
GTO integral calculation        ...        9.880 sec (=   0.165 min)  46.8 %
SCF iterations                  ...       11.212 sec (=   0.187 min)  53.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 30 seconds 573 msec
